<?php
/*
+---------------------------------------------------------------+
|        e107 website system Czech Language File
|        Released under the terms and conditions of the
|        GNU General Public License (http://gnu.org).
|
|        $URL: ../e107_plugins/odkazs_page/languages/Czech.php $
|        $Revision: 1.0 $
|        $Id: 2010/09/26 01:29:53 $
|        $Author: martin@ok1rr.com $
+---------------------------------------------------------------+
*/
define("LCLAN_PLUGIN_LAN_1", "Správa odkazů");
define("LCLAN_PLUGIN_LAN_2", "Správa odkazů - zobrazení odkazů na externích stránkách");
define("LCLAN_PLUGIN_LAN_3", "Konfigurovat správu odkazů");
define("LCLAN_PLUGIN_LAN_4", "odkazy");
define("LCLAN_PLUGIN_LAN_5", "Správa odkazů byla úspěšně nainstalována. Nakonfigurujte ji, prosím, na hlavní stránce správce.");
define("LCLAN_PLUGIN_LAN_6", "Správa odkazů úspěšně aktualizována, nyní je používána verze");
define("LCLAN_OPT_MENU_1", "obecné možnosti");
define("LCLAN_OPT_MENU_2", "osobní správci odkazů");
define("LCLAN_OPT_MENU_3", "stránka kategorií");
define("LCLAN_OPT_MENU_4", "zobrazit odkazy");
define("LCLAN_OPT_MENU_5", "stránka referencí");
define("LCLAN_OPT_MENU_6", "stránka hodnocení");
define("LCLAN_OPT_MENU_7", "nabídka");
define("LCLAN_PAGETITLE_1", "Odkazy");
define("LCLAN_PAGETITLE_2", "Všechny kategorie");
define("LCLAN_PAGETITLE_3", "Všechny odkazy");
define("LCLAN_PAGETITLE_4", "kategorie");
define("LCLAN_PAGETITLE_5", "Nejlépe hodnocené");
define("LCLAN_PAGETITLE_6", "Nejlepší odkazovatelé");
define("LCLAN_PAGETITLE_7", "Osobní správce odkazů");
define("LCLAN_PAGETITLE_8", "Komentáře k odkazům");
define("LCLAN_PAGETITLE_9", "Zaslat odkaz");
define("LCLAN_OPT_1", "obecné možnosti");
define("LCLAN_OPT_2", "Možnosti správy odkazů");
define("LCLAN_OPT_3", "zapnuto");
define("LCLAN_OPT_4", "vypnuto");
define("LCLAN_OPT_5", "px");
define("LCLAN_OPT_7", "dělit kategorie na individuální stránky");
define("LCLAN_OPT_8", "povolit zasílání odkazů");
define("LCLAN_OPT_9", "kdo může posílat odkazy");
define("LCLAN_OPT_10", "použít vícenásobné stránky k zobrazení odkazů");
define("LCLAN_OPT_11", "počet odkazů na stránce");
define("LCLAN_OPT_12", "stránka kategorií");
define("LCLAN_OPT_13", "které sekce zobrazit");
define("LCLAN_OPT_14", "ikona");
define("LCLAN_OPT_15", "popis");
define("LCLAN_OPT_16", "počet");
define("LCLAN_OPT_17", "odkazovatel");
define("LCLAN_OPT_18", "url");
define("LCLAN_OPT_19", "celkové informace o kategorii");
define("LCLAN_OPT_20", "odkaz na nejlepší odkazovatele");
define("LCLAN_OPT_21", "odkaz na nejlépe hodnocené");
define("LCLAN_OPT_22", "zobrazit výchozí ikonu, pokud jiná neexistuje");
define("LCLAN_OPT_23", "výchozí metoda třídění");
define("LCLAN_OPT_24", "výchozí metoda řazení");
define("LCLAN_OPT_25", "výchozí hodnota pro změnu rozměrů");
define("LCLAN_OPT_26", "stránka odkazů");
define("LCLAN_OPT_27", "povolit uživatelům hodnotit odkazy");
define("LCLAN_OPT_28", "zobrazit výchozí ikonu, pokud jiná neexistuje");
define("LCLAN_OPT_29", "zobrazit nabídku třídění a řazení");
define("LCLAN_OPT_30", "vzestupně");
define("LCLAN_OPT_31", "sestupně");
define("LCLAN_OPT_32", "použít nucenou metodu otvírání odkazů");
define("LCLAN_OPT_33", "výchozí hodnota pro změnu rozměrů");
define("LCLAN_OPT_34", "název");
define("LCLAN_OPT_35", "url");
define("LCLAN_OPT_36", "řadit");
define("LCLAN_OPT_37", "odkázat");
define("LCLAN_OPT_40", "název");
define("LCLAN_OPT_41", "id");
define("LCLAN_OPT_42", "použít individuální nastavení odkazu");
define("LCLAN_OPT_43", "Otevřít ve stejném okně");
define("LCLAN_OPT_44", "Otevřít v novém okně");
define("LCLAN_OPT_45", "Otevřít v okénku 600x400 b.");
define("LCLAN_OPT_46", "kdo může spravovat odkazy");
define("LCLAN_OPT_47", "tito uživatelé mohou přidávat a upravovat své vlastní odkazy");
define("LCLAN_OPT_48", "povolit přímé zasílání");
define("LCLAN_OPT_49", "je-li povoleno přímé zasílání odkazů, jinak je nutný souhlas správce stránek");
define("LCLAN_OPT_50", "povolit přímé mazání");
define("LCLAN_OPT_51", "je-li povoleno, mohou správci odkazů mazat své vlastní odkazy");
define("LCLAN_OPT_52", "osobní správci odkazů");
define("LCLAN_OPT_53", "datum");
define("LCLAN_OPT_54", "povolit osobní správu odkazů");
define("LCLAN_OPT_55", "povolit komentáře všech odkazů");
define("LCLAN_OPT_56", "minimální počet odkazovatelů");
define("LCLAN_OPT_57", "zobrazí se pouze odkazy s počtem odkazovatelů větším, než nastavený počet (0 nebo prázdné = všechny)");
define("LCLAN_OPT_58", "odkaz na zasílání odkazů");
define("LCLAN_OPT_59", "odkaz na osobního správce (pouze je-li povoleno)");
define("LCLAN_OPT_60", "odkaz na úvodní stranu odkazů");
define("LCLAN_OPT_61", "odkaz na všechny kategorie");
define("LCLAN_OPT_62", "zobrazit tyto navigační odkazy");
define("LCLAN_OPT_63", "minimální hodnocení");
define("LCLAN_OPT_64", "zobrazí se pouze odkazy s hodnocením větším, než nastavená hodnota (0 nebo prázdné = všechny)");
define("LCLAN_OPT_65", "zobrazit prázdné kategorie");
define("LCLAN_OPT_66", "odkaz na jednotlivé kategorie");
define("LCLAN_OPT_67", "odkaz na všechny odkazy");
define("LCLAN_OPT_68", "zobrazit všechny odkazy");
define("LCLAN_OPT_69", "typ zobrazení navigačních odkazů");
define("LCLAN_OPT_70", "zobrazit kategorie odkazů");
define("LCLAN_OPT_71", "typ zobrazení kategorie odkazů");
define("LCLAN_OPT_72", "zobrazit poslední odkazy");
define("LCLAN_OPT_73", "která data budou zobrazena");
define("LCLAN_OPT_74", "kolik posledních odkazů bude zobrazeno");
define("LCLAN_OPT_75", "hyperodkazy");
define("LCLAN_OPT_76", "políčko výběru");
define("LCLAN_OPT_77", "kategorie");
define("LCLAN_OPT_78", "popis");
define("LCLAN_OPT_79", "navigátor záhlaví");
define("LCLAN_OPT_80", "kategorie záhlaví");
define("LCLAN_OPT_81", "poslední seznam záhlaví");
define("LCLAN_OPT_82", "navigator");
define("LCLAN_OPT_83", "kategorie");
define("LCLAN_OPT_84", "poslední seznam");
define("LCLAN_OPT_85", "nabídka záhlaví");
define("LCLAN_OPT_86", "nabídka odkazů");
define("LCLAN_OPT_87", "zobrazit počet odkazů");
define("LCLAN_ADMIN_1", "aktualizovat");
define("LCLAN_ADMIN_2", "Odkaz uložen do databáze.");
define("LCLAN_ADMIN_3", "Odkaz aktualizován v databázi.");
define("LCLAN_ADMIN_4", "Kategorie odkazů uložena");
define("LCLAN_ADMIN_5", "Kategorie odkazů aktualizována");
define("LCLAN_ADMIN_6", "Možnosti uloženy");
define("LCLAN_ADMIN_7", "ikona odkazů byla úspěšně nahrána!");
define("LCLAN_ADMIN_8", "ikona odkazů nebyla nahrána!");
define("LCLAN_ADMIN_9", "Řazení aktualizováno");
define("LCLAN_ADMIN_10", "Odkaz");
define("LCLAN_ADMIN_11", "smazán");
define("LCLAN_ADMIN_12", "Kategorie odkazů");
define("LCLAN_ADMIN_13", "Zaslaný odkaz smazán");
define("LCLAN_ADMIN_14", "Odkazy");
define("LCLAN_ADMIN_15", "Tato kategorie stále obsahuje odkazy, nejdříve je odstraňte nebo přesuňte, prosím");
define("LCLAN_SL_1", "Zaslané odkazy");
define("LCLAN_SL_2", "Žádné zaslané odkazy");
define("LCLAN_SL_3", "Odkaz");
define("LCLAN_SL_4", "Zaslal");
define("LCLAN_SL_5", "Možnosti");
define("LCLAN_SL_6", "Zaslat");
define("LCLAN_SL_7", "Smazat");
define("LCLAN_SL_8", "Určitě chcete smazat tento zaslaný odkaz?");
define("LCLAN_SL_9", "Po odeslání bude váš odkaz zkontrolován správcem a bude-li shledán v pořádku, bude přidán na hlavní stránku odkazů.");
define("LCLAN_SL_10", "Kategorie:");
define("LCLAN_SL_11", "název");
define("LCLAN_SL_12", "url");
define("LCLAN_SL_13", "popis");
define("LCLAN_SL_14", "URL tlačítka odkazů:");
define("LCLAN_SL_15", "Podtržená pole jsou povinná.");
define("LCLAN_SL_16", "Zaslat odkaz");
define("LCLAN_CAT_1", "Obrázek");
define("LCLAN_CAT_2", "Kategorie");
define("LCLAN_CAT_3", "Možnosti");
define("LCLAN_CAT_4", "Přesunout");
define("LCLAN_CAT_5", "Řadit");
define("LCLAN_CAT_6", "Upravit");
define("LCLAN_CAT_7", "Jsou");
define("LCLAN_CAT_8", "Určitě chcete smazat tuto kategorii?");
define("LCLAN_CAT_9", "Zobrazit odkazy");
define("LCLAN_CAT_10", "Znovu seřadit");
define("LCLAN_CAT_11", "Žádné kategorie odkazů");
define("LCLAN_CAT_12", "Existující kategorie odkazů");
define("LCLAN_CAT_13", "Název:");
define("LCLAN_CAT_14", "Popis:");
define("LCLAN_CAT_15", "Nahrát novou ikonu:");
define("LCLAN_CAT_16", "Velikost automatických miniatur:");
define("LCLAN_CAT_17", "Tato možnost je vypnuta, protože ukládání souborů na server není zapnuto");
define("LCLAN_CAT_18", "Tato");
define("LCLAN_CAT_19", "složka není určena pro zápis, před nahráváním je třeba CHMOD 777");
define("LCLAN_CAT_20", "px");
define("LCLAN_CAT_21", "nahrát");
define("LCLAN_CAT_22", "Zvolit ikonu:");
define("LCLAN_CAT_23", "Ukázat obrázky");
define("LCLAN_CAT_24", "Viditelné pro:");
define("LCLAN_CAT_25", "zaškrtněte pro aktualizaci s momentálním časem");
define("LCLAN_CAT_26", "Aktualizovat kategorii odkazů");
define("LCLAN_CAT_27", "Vyčistit formulář");
define("LCLAN_CAT_28", "Vytvořit kategorii odkazů");
define("LCLAN_CAT_29", "Kategorie odkazů");
define("LCLAN_ITEM_1", "Zaslal");
define("LCLAN_ITEM_2", "Kategorie:");
define("LCLAN_ITEM_3", "zatím žádná kategorie");
define("LCLAN_ITEM_4", "Název:");
define("LCLAN_ITEM_5", "URL:");
define("LCLAN_ITEM_6", "Popis:");
define("LCLAN_ITEM_7", "Nahrát ikonu:");
define("LCLAN_ITEM_8", "Velikost automatických miniatur:");
define("LCLAN_ITEM_9", "Tato možnost je vypnuta, protože ukládání souborů na server není zapnuto");
define("LCLAN_ITEM_10", "Tato");
define("LCLAN_ITEM_11", "složka není určena pro zápis, před nahráváním je třeba CHMOD 777");
define("LCLAN_ITEM_12", "px");
define("LCLAN_ITEM_13", "nahrát");
define("LCLAN_ITEM_14", "Zvolit ikonu:");
define("LCLAN_ITEM_15", "Zobrazit obrázky");
define("LCLAN_ITEM_16", "Typ otevírání:");
define("LCLAN_ITEM_17", "Otevře se v tomtéž okně");
define("LCLAN_ITEM_18", "Otevře se v novém okně");
define("LCLAN_ITEM_19", "Otevře se v okénku 600x400 b.");
define("LCLAN_ITEM_20", "Viditelné pro:");
define("LCLAN_ITEM_21", "zaškrtněte pro aktualizaci s momentálním časem");
define("LCLAN_ITEM_22", "Aktualizovat odkaz");
define("LCLAN_ITEM_23", "Vytvořit odkaz");
define("LCLAN_ITEM_24", "Odkazy");
define("LCLAN_ITEM_25", "Obrázek");
define("LCLAN_ITEM_26", "Název odkazu");
define("LCLAN_ITEM_27", "Možnosti");
define("LCLAN_ITEM_28", "Přesunout");
define("LCLAN_ITEM_29", "Řadit");
define("LCLAN_ITEM_30", "Řadit znovu");
define("LCLAN_ITEM_31", "upravit");
define("LCLAN_ITEM_32", "smazat");
define("LCLAN_ITEM_33", "Určitě chcete smazat tento odkaz?");
define("LCLAN_ITEM_34", "žádná ikona");
define("LCLAN_ITEM_35", "osobní správa odkazů");
define("LCLAN_ITEM_36", "jít");
define("LCLAN_ITEM_37", "zobrazit všechny odkazy");
define("LCLAN_ITEM_38", "Všechny odkazy");
define("LCLAN_ITEM_39", "Hodnocení");
define("LCLAN_ADMINMENU_1", "Možnosti odkazu");
define("LCLAN_ADMINMENU_2", "Spravovat kategorie odkazů");
define("LCLAN_ADMINMENU_3", "Vytvořit kategorii odkazů");
define("LCLAN_ADMINMENU_4", "Spravovat odkazy");
define("LCLAN_ADMINMENU_5", "Vytvořit odkaz");
define("LCLAN_ADMINMENU_6", "Možnosti");
define("LCLAN_ADMINMENU_7", "Zaslané odkazy");
define("LCLAN_ADMINMENU_8", "Kategorie");
define("NT_LAN_LP_1", "Události na stránce odkazů");
define("NT_LAN_LP_2", "Odkaz odeslán uživatelem");
define("NT_LAN_LP_3", "Odkaz odeslán");
define("LNK_SCH_LAN_2", "Všechny kategorie odkazů");
define("LNK_SCH_LAN_3", "Všechny detaily odkazů");
define("LAN_LINKS_MANAGER_0", "ikona");
define("LAN_LINKS_MANAGER_1", "odkaz");
define("LAN_LINKS_MANAGER_2", "možnosti");
define("LAN_LINKS_MANAGER_3", "vytvořit nový odkaz");
define("LAN_LINKS_MANAGER_4", "nejsou k dispozici žádné odkazy");
define("LAN_LINKS_MANAGER_5", "kategorie");
define("LAN_LINKS_1", "Celkem odkazů");
define("LAN_LINKS_2", "Celkem aktivovaných odkazů");
define("LAN_LINKS_3", "Anonymní");
define("LAN_LINKS_4", "záhlaví");
define("LAN_LINKS_5", "url");
define("LAN_LINKS_6", "řadit");
define("LAN_LINKS_7", "reference");
define("LAN_LINKS_8", "vzestupně");
define("LAN_LINKS_9", "sestupně");
define("LAN_LINKS_10", "Nejlepší odkazy : Odkazovatelé");
define("LAN_LINKS_11", "Nejlepší odkazy : Hodnocení");
define("LAN_LINKS_12", "zobrazit odkazy podle reference");
define("LAN_LINKS_13", "zobrazit odkazy podle hodnocení");
define("LAN_LINKS_14", "zobrazit úvodní stranu odkazů");
define("LAN_LINKS_15", "řadit podle");
define("LAN_LINKS_16", "v této kategorii");
define("LAN_LINKS_17", "odkaz");
define("LAN_LINKS_18", "odkazy");
define("LAN_LINKS_19", "kategorie");
define("LAN_LINKS_20", "kategorie");
define("LAN_LINKS_21", "Zde");
define("LAN_LINKS_22", "je");
define("LAN_LINKS_23", "jsou");
define("LAN_LINKS_24", "celkem v");
define("LAN_LINKS_25", "zobrazit všechny odkazy");
define("LAN_LINKS_26", "Odkazovatelé");
define("LAN_LINKS_27", "zaslat odkaz");
define("LAN_LINKS_28", "Děkujeme");
define("LAN_LINKS_29", "Váš odkaz byl uložen a bude zkontrolován správcem stránek.");
define("LAN_LINKS_30", "Kategorie odkazů");
define("LAN_LINKS_31", "zaslat odkaz");
define("LAN_LINKS_32", "Kategorie:");
define("LAN_LINKS_33", "Žádné odkazy dosud nebyly hodnoceny.");
define("LAN_LINKS_34", "Nejsou zde zatím žádné odkazy");
define("LAN_LINKS_35", "osobní správce odkazů");
define("LAN_LINKS_36", "komentáře k odkazu");
define("LAN_LINKS_37", "Komentáře");
define("LAN_LINKS_38", "datum");
define("LAN_LINKS_39", "Odkazy");
define("LAN_LINKS_40", "Kategorie");
define("LAN_LINKS_41", "zatím žádné kategorie");
define("LAN_LINKS_42", "zatím žádné odkazy nebyly odkazovány");
define("LAN_LINKS_43", "zobrazit všechny kategorie");
define("LAN_LINKS_44", "id");
define("LAN_LINKS_45", "Kategorie odkazů");
define("LAN_LINKS_46", "Podkategorie odkazů");
define("LAN_LINKS_47", "navigátor odkazů...");
define("LAN_LINKS_48", "-- zobrazit kategorii --");
define("LAN_LINKS_50", "Momentálně nejste oprávněni k zasílání odkazů");
define("LAN_LINKS_SCH_1", "Zasláno jako odpověď na odkaz");


?>